/*Clear none mobile items*/
#mobile-menu-button{
	display: none;
}


@media only screen and (max-width: 767px) {
    /* phones */
   #top-banner{display: none;}

 	.banner, #banner, #banner1, #banner2, #advertisement_1, #quiz{display: none;} 

 	.advert{display: none;}

 	#facebook, #twitter{display: none;}

 	#supplements{display: none;}

 	#marketplace, #editor-choice, #photo-gallery{display: none;}

 	#video, #digital-edition, #world-of-football, #diary111, #polldaddy, #most-popular-posts, #weather, #compeition{display: none;}

 	body #container, #container #body-container{
 		width: 100%;
 	}
 	/*HEADER*/
  #container #rollup-holder{
    position: fixed;
    z-index: 100;
    width: 100%;
  }
 	#header{
 		width: auto; 
 		height: auto;
    background-color: #fff;
    padding:15px 0;
    margin: 0;
 	}
 	#container #logo-container{
 		float: none;
 		width: 60%;
 		height: auto;
 	}
 	#container #logo{
 		width: 60%;
 		height: auto;
 		text-align: center;
 	}
 	#container #logo img{
 		width: 100%;
 		height: auto;
 		max-width: 370px;
 		margin: 0 0 0 3%;
 	}
  .headroom--pinned {
    /* display: block;*/
    -webkit-transform:translateY(0%);
    -moz-transform:translateY(0%);
    -ms-transform:translateY(0%);
    -o-transform:translateY(0%);
    transform:translateY(0%);
  }

  .headroom--unpinned {
      /*display: none;*/
      -webkit-transform:translateY(-100%);
      -moz-transform:translateY(-100%);
      -ms-transform:translateY(-100%);
      -o-transform:translateY(-100%);
      transform:translateY(-100%);
  }
  .headroom {
      -webkit-transition:all 200ms linear;
      -moz-transition:all 200ms linear;
      -o-transition:all 200ms linear;
      transition:all 200ms linear;
  }
  #container #latest-news .module-header a{
    background-position: right 50px top;
    background-repeat: no-repeat;
    background-color: #ee2f43;
  }
  #container .module-header-2col a, #container .module-header-2col-no-link{
    background-image: url(images/module-header.png);
    background-position: right 50px top;
    background-repeat: no-repeat;
    background-color: #4f5959;
  }
  #container #top-news-header{
    background-image: url(images/module-header-blue.png) !important;
    background-position: right 50px top;
    background-repeat: no-repeat;
    background-color: #006db8;
  }
 	/*NAV*/
 	#container #menu-container{
 		width: auto;
 		float: none;
 		position: initial;
 		height: auto;
    margin-bottom: 0;

 	}
 	#container #menu-main-menu{
  		display: none;
 		margin-bottom: 0;
 		float: none;
 		width: auto;
 		position: initial;
 	}
 	#container #menu-main-menu li{
 		width: auto;
 		background-color: #505959;
 		float: none;
 	}
 	#mobile-menu-button{
 		display: block;
 		width: auto;
 		 		
 	}
 	#mobile-menu-button a{
 		color: #fff;
 		text-transform: capitalize;
 		padding: 13px 10px;
 		line-height: 14px;
 		font-size: 14px;
 		display: block;
 	}
 	#mobile-menu-button a:hover{
 		text-decoration: none;
 	}
 	#mobile-menu-button a:after {  
        content:"";  
        background: url('images/mobile_icon.png') no-repeat; 
        background-size: contain; 
        width: 30px;  
        height: 24px;  
        float: right;
        margin-top: -4px;
    }  

  #container #search-box{
    position: relative;
    display: none;
    top: auto;
    right: auto;
    margin-left: 10px;
    padding-bottom: 10px;

  }

  #container #login{
    width: 60px;
    top:20px;
    background: none;
  }
  #container #login a, #container #login a:hover{
    color: #000;
  }
 	/*content*/
 	#body-container{
 		width: auto;
    padding-top: 150px;
 	}
 	#cols2-left{
 		float: none;
 		width: auto;
 	}
 	#cols2-right, #col3, #col4{
 		display: none;
 	}
 	.module-header-2col, .module-header{
 		width: auto;
 		border-bottom: 3px solid #006db8;
 	}
 	.module-header-2col a, .module-header a{
 		width: auto;
 		padding-left: 10px;
  	}
  	#col2 .post-thumb{
  		display: none;
  	}
  	#col2 .entry{
  		min-height: 0px;
  	}
 	#col1, #col2, #col3, #col4{
 		width: auto;
 		margin-right: 0px;

 	}
 	#col2{
 		width: 100%;
 	}
 	#col1 .post-thumb{
 		margin-left: 10px;
 		margin-top: 10px;
 	}
 	#container #latest-news img, .attachment-thumbnail{
 		width: 80px;
 		height: 80px; /*this could be set to auto to maintain ratio*/
 	}
 	.module-content-box a{
 		/*display: none;*/
 	}
 	.module-content-box-inner{
 		padding: 0 0 5px 0;
 		margin: 10px 10px 0 10px;
 		border-bottom: 1px dashed grey;
 	}
 	.module-content-box-inner .post-thumb{
 		display: none;
 	}
 	.module-content-box-inner .entry{
 		display: none; 		
 	}
 	.entry{
 		min-height: 55px;
 	}
 	.module-content-box > div:first-child .post-thumb{
 		display:block;
 	}
 	.module-content-box > div:first-child .entry{
 		display:block;
 	}
 	.module-content-box > a{
 		display: none;
 	}
 	/*footer*/
 	#container #footer{
 		width: 100%;
 		height: auto;
 	}
 	#copyright, #footer-links{
 		width: auto;
 		float: none;
 		text-align: center;
 	}
 	#footer-links{
 		padding-bottom: 10px;
 	}
 	#body-container{
 		margin-bottom: 0;
 	}
 	/*inner page*/
 	#body{
 		padding: 0px 10px;
 		float: none;
 		width: auto;
 		margin-right: 0px;
 	}
 	/*pagination*/
 	.wp-pagenavi .pages{
 		display: block;
 		border: none;
 		float: none;
 	}
 	.wp-pagenavi a, .wp-pagenavi span{
 		display: block;
 		width: auto;
 		float: left;
 		padding: 4px 8px;
 	}
 	/*jobs*/
 	.situations-vacant .content{
 		width: auto;
 		float: none;
 	}
 	.situations-vacant{
 		width: auto;
 	}
 	/*Subscribe*/
 	.push-to-activate{
 		position: initial;
 	}
}


